MIIS User app - Bug #3155

Get best deals on Section - on tap on any restaurant blank screen appearing..

07/11/2022 01:13 PM - priyanka Sharma

Status: Closed Start date: 07/11/2022
Priority: Immediate Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2022 11:29 AM - priyanka Sharma

- Priority changed from High to Immediate

#2 - 07/27/2022 07:26 PM - Ravi L

- Status changed from New to Resolved

#3 - 07/28/2022 12:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
